Subject: Re: Feedback for 19th and 20 and Voice.
From: Deeksha Dadu <[email-masked]>
To: Joeffrey Garrera <[email-masked]>
Cc: admin <[email-masked]>, [email-masked], nikkie <[email-masked]>, gelna <[email-masked]>, jade <[email-masked]>, emelyn <[email-masked]>, richard <[email-masked]>, buffer <[email-masked]>, Cheryl Barde <[email-masked]>, Rajiv Banerjee <[email-masked]>
Date: Tue, 24 Jun 2014 12:03:02 +0530 (IST)

Hi Joeffery,

Thank you for reverting with an explanation. Point taken but could I please request you to keep the wait time as minimal as possible? Also, this is basic information. manufacturing date is always printed on the bottle. this is a law that even HFL can not violate. However, I understand your point here. 

Regards,
deeksha 

----- Original Message -----
From: "Joeffrey Garrera" <[email-masked]>
To: "Rajiv Banerjee" <[email-masked]>
Cc: "admin" <[email-masked]>, "deeksha" <[email-masked]>, [email-masked], "nikkie" <[email-masked]>, "gelna" <[email-masked]>, "jade" <[email-masked]>, "emelyn" <[email-masked]>, "richard" <[email-masked]>, "buffer" <[email-masked]>, "Cheryl Barde" <[email-masked]>
Sent: Monday, June 23, 2014 8:14:42 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Feedback for 19th and 20 and Voice.

Dear Sir, 

Good day, 

Thank you for taking time on this feedback. I have read all your feedback and this will be noted sir. 

Incorrect use of punctuation observed here. Avoid long sentences. Also, not ‘request’ but ‘query’ Suggestion: “To answer your query regarding the memory enhancer product, our ‘More Natural Energy’ is the product that could help you improve and enhance memory. It supports brain and nerve functions. “ 

[7:08 PM] Jeoffrey: Please give me a moment I will check it here for you. 

[7:09 PM] Visitor 8932860: Sorry l mean Provanax 

[7:10 PM] Jeoffrey: Okay 

[7:12 PM] Jeoffrey: Please continue to wait while im checking this for you. 

[7:12 PM] Jeoffrey: I will get back to you shortly. 

[7:15 PM] Jeoffrey: I cannot provide an exact expiration date however our product has a 5 years shelf life and the manufacturing date is stamp on the bottle. 
The reason took me long to find an answer is " I am trying to review the picture of the bottle that can be found at 

http://www.hflorder.com/phone.php . There is no information for the expiration date. I am trying my best not to give wrong information to the customer. 

One bottle would normally cost you $79.97. However, because we’re having some big promotions this week, you can try a bottle for only $49.97 “we are having” is wrong English. It should ‘we are running” or “we have” 

Thank you for correcting this line sir. I got this to our manual documents and this will be change. 

I am updating my documents now and this will apply for future calls, chats and tickets. Once again thank you for this feedback it was really appreciated. 

Kind regards, 

Jeoffrey 

----- Original Message ----- 
From: "Rajiv Banerjee" <[email-masked]> 
To: "nikkie" <[email-masked]>, "gelna" <[email-masked]>, "jade" <[email-masked]>, "emelyn" <[email-masked]>, "richard" <[email-masked]>, "buffer" <[email-masked]>, "Cheryl Barde" <[email-masked]>, "Joeffrey Garrera" <[email-masked]>, "kaeiara" <[email-masked]> 
Cc: "admin" <[email-masked]>, "deeksha" <[email-masked]>, [email-masked] 
Sent: Monday, June 23, 2014 7:38:51 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Feedback for 19th June 

Hi Team, 

Please find the feedback for 19th June attached. 

Request you to go through the feedback carefully and ensure that the same kind of mistakes are not being repeated. 

Please feel free to get back to me if you have any questions. 

-- 
Thanks and Regards, 

Rajiv Banerjee